#allcontent #pagewrapper #page img {
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#allcontent #pagewrapper #page ul  {
	display: block;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#allcontent #pagewrapper #page ul li {
	line-height: 1.4;
}

#allcontent #pagewrapper #page #list {
	width: 50%;
	display: block;
	float: left;
	padding-top: 10px;
	padding-bottom: 40px;
	background-color: #FFF;
}

#allcontent #pagewrapper #page #list2 {
	width: 50%;
	float: left;
	display: block;
	padding-top: 10px;
	padding-bottom: 40px;
	background-color: #FFF;
}
